﻿/*
/* Created by Filipe Pina
 * Specific styles of signin, register, component
 */
/*
 * General styles
 */

body, html{
     height: 100%;
 	background-repeat: no-repeat;
 	/*background-color: #d3d3d3;*/
 	font-family: 'Oxygen', sans-serif;
}

.main{
 	margin-top: 70px;
}

h1.title { 
	font-size: 50px;
	font-family: 'Passion One', cursive; 
	font-weight: 400; 
}

hr{
	width: 10%;
	color: #fff;
}

.form-group{
	margin-bottom: 15px;
}

label{
	margin-bottom: 15px;
}

input,
input::-webkit-input-placeholder {
    font-size: 11px;
    padding-top: 3px;
}

.main-login{
 	background-color: #fff;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

     

}

.sombra
{
     box-shadow: 0 20px 35px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.main-center{
 	margin-top: 30px;
 	margin: 0 auto;
 	max-width: 330px;
    padding: 40px 40px;

}

.login-button{
	margin-top: 5px;
}

.login-register{
	font-size: 11px;
	text-align: center;
}
.row{
    margin-left:0px;
    margin-right:0px;
}

#wrapper {
    padding-left: 70px;
    transition: all .1s ease 0s;
    height: 100%
}

#sidebar-wrapper {
    margin-left: -230px;
    left: 70px;
    width: 230px;
    background: #2C2456;
    position: fixed;
    height: 100%;
    z-index: 10000;
    transition: all .2s ease 0s;
 
}

.sidebar-nav {
    display: block;
    float: left;
    width: 230px;
    list-style: none;
    margin-top:0;
    margin: 0; 
    padding: 0;
}



#page-content-wrapper {
    padding-left: 0;
    margin-left: 0;
    width: 100%;
    height: auto;
}
#wrapper.active {
    padding-left: 230px;
}
#wrapper.active #sidebar-wrapper {
    left: 230px;
}

#page-content-wrapper {
  width: 100%;
}

.TitMenu {
    color:  #ffffff;
    display: block;
    float: left;
    text-decoration: none;
    width: 230px;
    background:#EC6D04; /* #2C2456; */
    border-top: 1px solid #666666;
    border-bottom: 1px solid #c2c2d6;
    -webkit-transition: background .1s;
    -moz-transition: background .1s;
    -o-transition: background .1s;
    -ms-transition: background .1s;
    transition: background .1s;
  }


.opcNiv2 {
    color:  #EC6D04;
    display: block;
    float: left;
    text-decoration: none;
    width: 230px;
    background:rgba(0, 0, 0, 0.19);
    list-style: none;
    margin-top:0;
    margin: 0; 
    padding: 0;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #c2c2d6;
    border-left:none;
    border-right:none;
  }
  
 .opcNiv1{
    color:  #ffffff;
    display: block;
    float: left;
    text-decoration: none;
    width: 230px;
    background:#EC6D04; 
    border-top: 1px solid #666666;
    border-bottom: 1px solid #c2c2d6;
    -webkit-transition: background .1s;
    -moz-transition: background .1s;
    -o-transition: background .1s;
    -ms-transition: background .1s;
    transition: background .1s;
   
}

/*#sidebar_menu li a {
    color:  #ffffff;
    display: block;
    float: left;
    text-decoration: none;
    width: 230px;
    background:#EC6D04; 
    border-top: 1px solid #666666;
    border-bottom: 1px solid #c2c2d6;
    -webkit-transition: background .1s;
    -moz-transition: background .1s;
    -o-transition: background .1s;
    -ms-transition: background .1s;
    transition: background .1s;
   
}*/
    

.sidebar_name {
    padding-top: 25px;
    color:  #ffffff;
    opacity: .7;
}

.sidebar-nav li {
  line-height: 40px;
  text-indent: 20px;
  list-style: none;
}

.sidebar-nav li a {
  color:  #ffffff;
  display: block;
  text-decoration: none;
}

.sidebar-nav2 li a {
  color:  #EC6D04;
  display: block;
  text-decoration: none;
}
 
.sidebar-nav li a:hover {
  color:  #ffffff;
  background: rgba(255,255,255,0.2);
  text-decoration: none;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 65px;
  line-height: 60px;
  font-size: 18px;
}

.sidebar-nav > .sidebar-brand a {
    color:  #ffffff;

}

.sidebar-nav > .sidebar-brand a:hover {
  color:  #ffffff;
  background: none;
}

.Natural{
    display:block;
}
  
.Juridico{
    display:none;
}
  



#main_icon
{
    float:right;
   padding-right: 65px;
   padding-top:20px;
}
.sub_icon
{
  float:right;
   padding-right: 65px;
   padding-top:10px;
}
.content-header {
  height: 65px;
  line-height: 65px;
}

.content-header h1 {
  margin: 0;
  margin-left: 20px;
  line-height: 65px;
  display: inline-block;
}

@media (max-width:767px) {
    #wrapper {
    padding-left: 70px;
    transition: all .4s ease 0s;
}
#sidebar-wrapper {
    left: 70px;
}
#wrapper.active {
    padding-left: 150px;
}
#wrapper.active #sidebar-wrapper {
    left: 150px;
    width: 150px;
    transition: all .2s ease 0s;
}
}

 /* Icon when the collapsible content is shown */
  .opabrir:after {

    font-family: "Glyphicons Halflings";
    content: "\e114";
    float: right;
    margin-left: 15px;
    margin-right:5px;

  }
  /* Icon when the collapsible content is hidden */
  .opabrir.collapsed:after {
    content: "\e080";
  }

/*@media (min-width: 768px) {
    .modal-xl {
        width: 90%;
        max-width: 1200px;
    }
}*/
fieldset {
    border: 1px solid #ddd !important;
    margin: 0;
    min-width: 0;
    padding: 10px;
    position: relative;
    border-radius: 4px;
    background-color: white;
    padding-left: 10px !important;
}

legend {
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0px;
    width: auto;
    border: none;
    border-radius: 4px;
    padding: 5px 5px 5px 10px;
    background-color: #ffffff;
}

/*.fieldset-form-group {
    margin-right: -15px;
    margin-left: -15px;
}*/
.sweet-alert .sa-icon {
    margin: 24px auto !important;
}